package com.hzjt.domain;

public class ReceiveMessage {

        private String name;

        public String getName() {
            return name;
        }
        public void setName(String name) {
            this.name = name;
        }
}
